iPhone SDK and non 3G iPhone device

Discussion in 'iPhone' started by pprokopis, Jul 15, 2008.

  1. pprokopis macrumors newbie

    Joined:
    Jul 7, 2008
    #1
    Will the old iPhone (non 3G model) accept applications created with the sdk that apple released?

    (hope you understood my question... I'm from Greece)
    Thanks.
     
  2. ElecEagle macrumors member

    Joined:
    Jul 14, 2008
  3. pprokopis thread starter macrumors newbie

    Joined:
    Jul 7, 2008
    #3
    So I just update iPhones software to version 2.0 and it will be ok....

    Thanks!
     

Share This Page